关闭

The import javax.servlet cannot be resolved

395人阅读 评论(0) 收藏 举报
分类:

今天将别人的项目导入eclipse之后,出现了“The import javax.servlet cannot be resolved”错误,出现这个错误的原因是:没有servlet-api.jar这个包,将这个包导入项目里面就可以了。那么这个包一般到那里去找 呢?我们可以到tomcat的lib目录下面找到这个包,然后在eclipse中,右击项目,选择Java Build Path>Libraries>Add External JARS,找到你计算机中的tomcat的安装路径,在common\lib文件夹下,选中"servlet-api.jar",添加点击“确定”,就行了。

0
0

查看评论
* 以上用户言论只代表其个人观点,不代表CSDN网站的观点或立场
    个人资料
    • 访问:46158次
    • 积分:1292
    • 等级:
    • 排名:千里之外
    • 原创:85篇
    • 转载:7篇
    • 译文:0篇
    • 评论:3条
    最新评论